import Slider from './slider-block';
import Carousel from './carousel-block';
import Partners from './partners-block';
import Map from './map-block';
import Accordion from './accordion-blocks';
import Overlay from './overlay-block';
import Animations from './animations';
import JobsListBlock from './jobs-list-block';

export default () => {
  Accordion();
  Map();
  Slider();
  Overlay();
  Animations();
  JobsListBlock();
  Partners();
  Carousel();

};